<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Desing Atchitecture</title>
  
   <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
   <script src="js/theme.js" defer></script>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css"/>
</head>
<body>  

   <div class="content-container">
      <header id="header" class="header block">         
         <div class="header-items">
            <div class="header-items__top">
               <div class="header__logo"><a href=""><img src="images/logo-img.png" alt="logo-image"  > Architect</a></div>
               <nav class="header__menu">
                  <ul class="header__menu-items">            
                     <li><a href="">Home</a></li>
                     <li><a href="">Architecture design</a></li>
                     <li><a href="">Strange Buildings</a></li>
                     <li><a href="">MAGAZINE</a></li>
                     <li><a href="">BLOG</a></li>
                     <li><a href="">NEWS</a></li>                                       
                  </ul>
               </nav>
          
               <div class="header__search"><a href="#void  "><span class="fas fa-search"></span></a></div>
            </div>  
            <div class="page-nav">
               <nav>
                  <ul>
                     <li class="page-nav__item"><a href="#header">Header</a></li>
                     <li class="page-nav__item"><a href="#popular-posts">popular-posts</a></li>
                     <li class="page-nav__item"><a href="#our-clients">clients</a></li>
                     <li class="page-nav__item"><a href="#top-rated">Top rated</a></li>
                     <li class="page-nav__item"><a href="#hot-news">Hot-news</a></li>
                  </ul>
               </nav>
            </div> 
            <button class="theme">Сменить тему</button>

             <div class="header-links">
                <h2 class="header__heding">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                    
               <div class="header-buttons">            
                  <button title="button" name="subskribe">
                     Subscribe Now
                  </button>
                  <button type="button" name="articles">  
                     Best Articles
                  </button>
              
            </div>       
         </div>
      </div>
      </header>
      <section id="popular-posts" class="popular-posts block">
         <h3 class="heading-decor">Most popular posts</h3>
         <div class="popular-posts__container">
            <ul class="popular-posts__links">
               <li class="popular-posts__link"><a href="#void"><img src="images/vanglo-house1.jpg" alt="Vanglo House"><div>Vanglo House By LWPAC in Canada</div></a></li>
               <li class="popular-posts__link"><a href="#void"><img src="images/vanglo-house-6.jpg" alt="Royal Blossom Hotel"> <div>Royal Blossom Hotel & Spa in USA</div></a></li>
               <li class="popular-posts__link"><a href="#void"><img src="images/Sunrise-Expanse-hotel.jpg" alt="Sunrise Expanse Hotel"> <div>Sunrise Expanse Hotel in USA</div></a></li>
               <li class="popular-posts__link"><a href="#void"><img src="images/Sunset-Shack-Hotel.jpg" alt="Sunset Shack Hotel in Spain"> <div>Sunset Shack Hotel in Spain</div></a></li>
               <li class="popular-posts__link"><a href="#void"><img src="images/Stargaze-Resort.jpg" alt="Stargaze Resort & Spa in USA"> <div>Stargaze Resort & Spa in USA</div></a></li>
               <li class="popular-posts__link"><a href=""><img src="images/Glorious-Expanse-Hotel.jpg" alt="Glorious Expanse Hotel"><div>Glorious Expanse Hotel in France</div></a></li>            
            </ul>
         </div>
    
      </section>
      <button id="toggle">скрыть</button>
      <main class="main-block">
      <div class="container">
         <header id="our-clients" class="main-block__header">
            <h2>our most popular clients</h2>
            <div class="main-block__header-list">
               <ul class="our-clients">
                  <li class="our-clients__item"><a href="#void"><img src="images/national-post.png" alt=""></a></li>
                  <li class="our-clients__item"><a href="#void"><img src="images/dryme.png" alt=""></a></li>
                  <li class="our-clients__item"><a href="#void"><img src="images/house-and-home.png" alt=""></a></li>
                  <li class="our-clients__item"><a href="#void"><img src="images/journey.png" alt=""></a></li>
               </ul>
            </div>
         </header>
         <div id='top-rated' class="top-rated block">
            <h3 class="heading-decor">
               Top rated
            </h3>
            <div class="top-rated__list">
               <figure><img src="images/Kids-Store-Lighting-2.jpg" alt=""> </figure>
               <figure><img src="images/Kids-Store-Lighting-1.jpg" alt=""></figure>
               <figure><img src="images/Kids-Store-Lighting-1.jpg" alt=""></figure>
               <figure><img src="images/ia-Pools-1.jpg" alt=""></figure>
               <figure><img src="images/IA-Hourses-6.jpg" alt=""></figure>
               <figure><img src="images/IA-billionares-6.jpg" alt=""></figure>
               <figure><img src="images/Brazil-staduims-IA-1.jpg" alt=""></figure>
               
            </div>
         </div>
         <div id="hot-news" class="hot-news block">
            <div class="hot-news__container">
               <h3 class="heading-decor">
                  hot news
               </h3>
               <div class="hot-news__list">
                 <figure class="hot-news__item">
                    <img src="images/post-1-img.jpg" alt="Prophecy Hotel & Spa in Emirate">
                       <figcaption>
                          <a href="#void">
                          <h4>Prophecy Hotel & Spa in Emirate</h4>
                          <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </a>
                        </figcaption>
                 </figure>
                 <figure class="hot-news__item">
                    <img src="images/post-2-img.jpg" alt="Nebula Hotel in Spain">
                       <figcaption>
                          <a href="#void">
                          <h4>Nebula Hotel in Spain</h4>
                        </a>
                       </figcaption>
                 </figure>
                 <figure class="hot-news__item">
                    <img src="images/post-3-img.jpg" alt="Western Pyramid Resort in Egypt">
                       <figcaption>
                          <a href="#void">
                          <h4>Western Pyramid Resort in Egypt</h4>
                          <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </a>
                        </figcaption>
                 </figure>
                 <figure class="hot-news__item">
                    <img src="images/post-4-img.jpg" alt="Grand Meadows Resort in Maldives">
                       <figcaption>
                          <a href="#void">
                          <h4>Grand Meadows Resort in Maldives</h4>
                          <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                      
                        </a>  
                     </figcaption>
                 </figure>
                 <figure class="hot-news__item">
                    <img src="images/post-4---img.jpg" alt="Wanderlust Resort in Tenerife">
                       <figcaption>
                          <a href="#void">
                          <h4>Wanderlust Resort in Tenerife</h4>
                          <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </a>
                        </figcaption>
                 </figure>
                 <figure class="hot-news__item">
                    <img src="images/post-6-img.jpg" alt="Twin Sanctuary Hotel in Great Britain">
                       <figcaption>
                          <a href="#void">
                          <h4>Twin Sanctuary Hotel in Great Britain</h4>
                          <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </a>
                        </figcaption>
                 </figure>
                 <figure class="hot-news__item">
                    <img src="images/post-7-img.jpg" alt="Prism Hotel in Ireland">
                       <figcaption>
                          <a href="#void">
                          <h4>Prism Hotel in Ireland</h4>
                        </a>
                       </figcaption>
                 </figure>
                 <figure class="hot-news__item">
                    <img src="images/post-8-img.jpg" alt="">
                       <figcaption>
                        <a href="#void">
                        <h4>King's Shroud Resort in Spain</h4>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                       </a>
                          
                       </figcaption>
                 </figure>
   
               </div>
            </div>
         </div>
      </div>
   </main>
   <footer class="footer block">
      <div class="footer__items">
         <span class="footer__copyright">
            All Rights Reserved &copy; 2014  architect.com - Interior Design &amp; Architecture Magazine
         </span>
         <span class="footer__logo">
            <img src="images/footer-logo.png" alt="">
         </span>
      </div>
   </footer>
</div>
<button id="scroll-btn">↑</button>

</body>
</html>
   